- name: Copy ns2 inside VM
  copy:
    src: resources/ns-allinone-2.34.tar.gz
    dest: /

- name: Extract the archive
  shell: |
    tar -C / -zxvf /ns-allinone-2.34.tar.gz
    ln -s /opt/ns/bin/ns /usr/local/bin

- name: Copy sample ns2 tcl
  copy:
    src: resources/simple-wireless.tcl
    dest: /home/student/
